<table class="table">
    <thead>
        <tr>
            <th scope="col">#</th>
            <th scope="col">First</th>
            <th scope="col">Last</th>
            <th scope="col">Handle</th>
        </tr>
    </thead>
    <tbody>
        <tr *ngFor="let alumno of lstAlumnos">
            <th scope="row">{{alumno.id}}</th>
            <td>{{alumno.nombre}}</td>
            <td>{{alumno.apellido}}</td>
            <td>{{alumno.estado}}</td>
        </tr>
    </tbody>
</table>